man(6)

NAME
winusb - A simple command line tool to create Windows Installation's USB stick under Linux.

SYNOPSIS
winusb

DESCRIPTION
launches the winusb programm. There are no command line switches yet. See winusb --help for more information.

AUTHOR
Colin GILLE / congelli501 (colingille@hotmail.com)

HISTORY
2011 - Initial version